<template>
  <web-view
    style="height: 100vh; width: 100vw"
    :src="`https://www.jdt168.com/public/?uid=${user.uid}`"
  ></web-view>
</template>

<script setup lang="ts">
import { ref } from "vue";
import { getStorageSync, useLoad } from "@tarojs/taro";
import { WebView } from "@tarojs/components";

const user = ref<any>({});

useLoad(() => {
  user.value = getStorageSync("userInfo");
  console.log(user);
});
</script>

<style lang="scss"></style>
